Subject: Re: [PATCH net-next] bcm63xx_enet: add support Broadcom BCM6345 Ethernet

From: Ralf Baechle <[email-masked]>
Date: Thu, 13 Jun 2013 15:59:21 +0200

On Thu, Jun 13, 2013 at 02:56:19AM -0700, David Miller wrote:

> From: Florian Fainelli <[email-masked]>
> Date: Thu, 13 Jun 2013 10:49:18 +0100
> 
> > We are in the slow process to switch to Device Tree to precisely
> > eliminate all of this (although not everyone agrees yet on the
> > details). Hopefully you should not see such things in the future.
> 
> Fair enough, I'll put this patch back into my TODO queue.

David is right, one pair of welding goggles isn't enough to cope with the
uglyness of this but as a temporary thing I can live with it, so

Acked-by: Ralf Baechle <[email-masked]>

Dave, feel free to merge this through next-next.  I'm going to drop
this patch from the MIPS patchwork then.

  Ralf